Skip to navigation

Delete Billing Code

View as Markdown
Partner Restricted

All background check API endpoints are restricted to background check providers that have signed a Paylocity technology partnership agreement. Please reach out to Techpartnerships@paylocity.com if you would like to discuss partnership opportunities.

Summary Description

This is used to delete an already registered billing code, either active or inactive, by companyId and specific billing code for a given client

Use Cases

  • Partner wants to permanently delete this billing code for a client

V1 endpoint was deprecated to allow for special characters

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

companyIdstringRequired

Paylocity company identifier (COID): up to 9 alphanumeric characters for the target company.

Headers

testModestringOptional
If true all responses are mocked and generated randomly
AcceptstringOptional

Media type(s) the client can accept in the response (typically application/json).

Query parameters

billingCodestringOptional

(Required) Billing code associated with the screening order. This billing code is created on the partner side for a specific company. Required.

Response

Successful response

Errors

401
Unauthorized Error